Subject: Feeling Horny? Get Laid Now!

From: Patrizia Curo <[email-masked]>
Date: Sat, 10 Sep 2022 23:11:03 -0700 (PDT)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  Next to topmast, hearten up kinsman ought wilderness affiliate
   beside emancipation. They are the embargo as How long parchment.Salut ass
   punisher .I'm Patrizia. I am from Ukraine. I saw you on instagr [...] 

Content analysis details:   (13.7 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.9 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL
                            blocklist
                            [URIs: beautywoman.cn]
 0.0 URIBL_PH_SURBL         Contains an URL listed in the PH SURBL blocklist
                            [URIs: beautywoman.cn]
 1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                            [URIs: beautywoman.cn]
 1.0 DMARC_NONE             DMARC check neutral
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 1.0 BOTNET                 Relay might be a spambot or virusbot
[botnet0.9,ip=5.173.25.123,rdns=user-5-173-25-123.play-internet.pl,maildomain=eskimo.com,client,ipinhostname,clientwords]
 0.2 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level
                            mail domains are different
 1.0 BOTNET_IPINHOSTNAME    Hostname contains its own IP address
 [botnet_ipinhosntame,ip=5.173.25.123,rdns=user-5-173-25-123.play-internet.pl]
 0.9 SPF_FAIL               SPF: sender does not match SPF record (fail)
 1.0 BOTNET_CLIENTWORDS     Hostname contains client-like substrings
  [botnet_clientwords,ip=5.173.25.123,rdns=user-5-173-25-123.play-internet.pl]
 1.0 BOTNET_CLIENT          Relay has a client-like hostname
[botnet_client,ip=5.173.25.123,rdns=user-5-173-25-123.play-internet.pl,ipinhostname,clientwords]
 1.3 HTML_IMAGE_ONLY_24     BODY: HTML: images with 2000-2400 bytes of
                            words
 0.0 HTML_MESSAGE           BODY: HTML included in message
-0.0 T_SCC_BODY_TEXT_LINE   No description available.
 0.1 PLING_QUERY            Subject has exclamation mark and question mark
 2.2 HTML_TITLE_SUBJ_DIFF   No description available.
 0.4 RDNS_DYNAMIC           Delivered to internal network by host with
                            dynamic-looking rDNS
 0.0 T_REMOTE_IMAGE         Message contains an external image

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: Feeling Horny? Get Laid Now!
From: Patrizia Curo <[email-masked]>
To: Gudgel List <[email-masked]>
Date: Sat, 10 Sep 2022 23:11:03 -0700 (PDT)

Next to topmast, hearten up kinsman ought wilderness affiliate beside emancipation. They are the embargo as How long parchment.Salut  ass punisher .I'm Patrizia. I am from Ukraine. I saw you on instagram :-)Lets go to online videochat, my boobs and pussy waiting for you here. I hope to find my man here and it doesn't matter for me from which country he will be. I am ready to try everything that does not harm my health!My profile is here: http://PatriziaAI.beautywoman.cnCheck out my picI hope you will find me there and we will become friends ..  C u later!